$beigeColor : #B3895C;
$bleuProfondColor : #12234E;
$marronColor : #4C0A20;
$JauneColor : #BF9515;
$bleuColor : #3A80E3;

body {background-color: $beigeColor;}



HTML, BODY {
    height: 100%;
    }
  
  $colors: #360745, #D61C59, #E7D84B, #EFEAC5, #1B8798;
  
  BODY {
    background: $beigeColor;
    background-size: .12em 100%;
    font: 12em/1 Arial;
  }
  
  .text--line {
    font-size: .5em;
    }
  
  svg {
    width: 100%;
    height: 60%;
    }
  
  $max: 5;
  $stroke-step: 7%; 
  .text-copy {
    fill: none;
    stroke: white;
    stroke-dasharray: $stroke-step $stroke-step * ($max - 1);
    stroke-width: 3px;
    
    animation: stroke-offset 2s infinite linear;
    
    @for $item from 1 through $max {
      $stroke-color: nth($colors, $item);
      
      &:nth-child(#{$item}) {
        stroke: $stroke-color;
        stroke-dashoffset: $stroke-step * $item;
        }
      }
    }
  
  @keyframes stroke-offset {
    50% {
      stroke-dashoffset: $stroke-step * $max;  
      stroke-dasharray: 0 $stroke-step * $max*2.5;
    }
  }

  #formulaire {
      height: 5%;
      font-size: 15px;
      color: $JauneColor;
     }
  
  #formulaire img {height: 30px;}

  nav ul{
    list-style-type: none;
    
}

// nav ul li{
//     flex: 1 1 auto;
//     text-align: center;
//     position: relative;
// }

nav a{
    display: block;
    text-decoration: none;
    color: $JauneColor;
    border-bottom: 2px solid transparent;
    padding: 5px 0px;
    color: orange;
    border-bottom: 2px solid gold;
}



.sous{
  display: inline-flex;
  box-shadow: 0px 1px 2px $JauneColor;
  position: absolute;
  width: 100%;
  z-index: 1000;
  padding: 1em;
}
// nav > ul li:hover .sous{
//   display: inline-flex;
//   //flex-flow: column wrap;
//   padding: 1em;
// }
.sous li{
  flex: 1 1 auto;
  text-align: left;
}
.sous a{
  padding: 10px;
  border-bottom: none;
}
.sous a:hover{
  border-bottom: none;
  
}
.deroulant > a::after{
  content:" ▼";
  font-size: 12px;
}


